

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


label.error {
    color: #Fff;
	display: block;
	position: relative;
	top: 0px;
	background: url('../img/bubble.png') no-repeat scroll 0% 0% transparent;
	height: 33px;
	width: 200px;
	z-index: 1000;
	left: 100px;
	padding-top: 13px;
	padding-left: 5px;
	font-size: 9px;

}

#postcode label.error{
	left:65px;
}

#lastname label.error{
	left:70px;
}

#street label.error{
	left:55px;
}

#postcode label.error{
	left:65px;
}

.orderarea .field label.error{
	left:150px;	
}

.sizes label.error{
	left:0px;
}

.quantities label.error{
	left:0px;
}

label.error[for=confirmation]{
	left:0px;
}

label.error[for=captcha]{
	left:0px;
}
